discography:
- catalog: SVWC-70052
  date: '2015-06-24'
  link: album/49939
  reprint: false
  roles:
  - Sales Planner
  titles:
    en: WORKING!! Character Song☆Full Course
    ja: WORKING!! きゃらそん☆フルコース
    ja-latn: WORKING!! Character Song☆Full Course
  type: anime
- catalog: SVWC-70086~7
  date: '2015-06-24'
  link: album/52183
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: PUNCH LINE Original Soundtrack
    ja: PUNCH LINE オリジナルサウンドトラック
    ja-latn: PUNCH LINE Original Soundtrack
  type: anime
- catalog: SVWC-70108~9
  date: '2015-10-07'
  link: album/53900
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Classroom☆Crisis Original Soundtrack
    ja: Classroom☆Crisis Original Soundtrack
    ja-latn: Classroom☆Crisis Original Soundtrack
  type: anime
- catalog: SVWC-70149
  date: '2016-05-18'
  link: album/57667
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: KABANERI OF THE IRON FORTRESS ORIGINAL SOUNDTRACK
    ja: 甲鉄城のカバネリ オリジナル・サウンドトラック
    ja-latn: Koutetsujou no Kabaneri ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-70196
  date: '2016-09-21'
  link: album/60222
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: QUALIDEA CODE ORIGINAL SOUNDTRACK
    ja: クオリディア・コード オリジナル・サウンドトラック
    ja-latn: QUALIDEA CODE ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-70198
  date: '2016-09-28'
  link: album/60211
  reprint: false
  roles:
  - Sales Planner
  titles:
    en: BATTERY the animation ORIGINAL SOUNDTRACK
    ja: バッテリー ORIGINAL SOUNDTRACK
    ja-latn: BATTERY the animation ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-70248~50
  date: '2017-03-01'
  link: album/64076
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Fate/Grand Order Original Soundtrack I
    ja: Fate/Grand Order Original Soundtrack I
    ja-latn: Fate/Grand Order Original Soundtrack I
  type: game
- catalog: SVWC-70275
  date: '2017-07-19'
  link: album/68835
  reprint: false
  roles:
  - Sales Planner
  titles:
    en: Kokoro ga Sakebitagatterunda. Original Soundtrack
    ja: 実写映画『心が叫びたがってるんだ。』 オリジナルサウンドトラック
    ja-latn: Kokoro ga Sakebitagatterunda. Original Soundtrack
  type: live
- catalog: SVWC-70271~3
  date: '2017-09-20'
  link: album/66893
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Fate/Zero Original Soundtrack
    ja: Fate/Zero Original Soundtrack
    ja-latn: Fate/Zero Original Soundtrack
  type: anime
- catalog: SVWC-70301~3
  date: '2017-10-25'
  link: album/70213
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: 'Fate/Prototype: Fragments of Sky Silver Drama CD & Original Soundtrack 1
      -Tokyo Seihai Sensou-'
    ja: Fate/Prototype 蒼銀のフラグメンツ Drama CD & Original Soundtrack 1 -東京聖杯戦争-
    ja-latn: 'Fate/Prototype: Sougin no Fragments Drama CD & Original Soundtrack 1
      -Tokyo Seihai Sensou-'
  type: print
- catalog: SVWC-70304~6
  date: '2018-01-24'
  link: album/72449
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: 'Fate/Prototype: Fragments of Sky Silver Drama CD & Original Soundtrack 2
      -Yuushatachi-'
    ja: Fate/Prototype 蒼銀のフラグメンツ Drama CD & Original Soundtrack 2 -勇者たち-
    ja-latn: 'Fate/Prototype: Sougin no Fragments Drama CD & Original Soundtrack 2
      -Yuushatachi-'
  type: print
- catalog: ANZX-14222
  date: '2018-03-21'
  link: album/73047
  reprint: false
  roles:
  - Sales Planner
  titles:
    en: We have always been 10 cm apart. Vol.1 Special Disc
    ja: いつだって僕らの恋は10センチだった。 上 Special Disc
    ja-latn: Itsudatte Bokura no Koi wa 10 Centi Datta. Vol.1 Special Disc
  type: bonus
- catalog: SVWC-70335~7
  date: '2018-03-28'
  link: album/73896
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Fate/Grand Order Original Soundtrack II
    ja: Fate/Grand Order Original Soundtrack II
    ja-latn: Fate/Grand Order Original Soundtrack II
  type: game
- catalog: ANZX-14224
  date: '2018-04-25'
  link: album/73048
  reprint: false
  roles:
  - Sales Planner
  titles:
    en: We have always been 10 cm apart. Vol.2 Special Disc
    ja: いつだって僕らの恋は10センチだった。 下 Special Disc
    ja-latn: Itsudatte Bokura no Koi wa 10 Centi Datta. Vol.2 Special Disc
  type: bonus
- catalog: SVWC-70351
  date: '2018-07-25'
  link: album/78196
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: 'Happen ~Kogarashi ni Fukarete~ / Yuuna Yunohana (CV: Miyuri Shimabukuro)'
    ja: Happen～木枯らしに吹かれて～ / 湯ノ花幽奈(CV:島袋美由利)
    ja-latn: 'Happen ~Kogarashi ni Fukarete~ / Yuuna Yunohana (CV: Miyuri Shimabukuro)'
  type: anime
- catalog: SVWC-70352
  date: '2018-07-25'
  link: album/78195
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: 'Happen ~Kogarashi ni Fukarete~ / Chisaki Miyazaki (CV: Eri Suzuki)'
    ja: Happen～木枯らしに吹かれて～ / 宮崎千紗希(CV:鈴木絵理)
    ja-latn: 'Happen ~Kogarashi ni Fukarete~ / Chisaki Miyazaki (CV: Eri Suzuki)'
  type: anime
- catalog: SVWC-70353
  date: '2018-07-25'
  link: album/78194
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: 'Happen ~Kogarashi ni Fukarete~ / Sagiri Ameno (CV: Rie Takahashi)'
    ja: Happen～木枯らしに吹かれて～ / 雨野狭霧(CV:高橋李依)
    ja-latn: 'Happen ~Kogarashi ni Fukarete~ / Sagiri Ameno (CV: Rie Takahashi)'
  type: anime
- catalog: SVWC-70307~9
  date: '2018-09-26'
  link: album/74483
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: 'Fate/Prototype: Fragments of Sky Silver Drama CD & Original Soundtrack 3
      -Kaiten Higeki-'
    ja: Fate/Prototype 蒼銀のフラグメンツ Drama CD & Original Soundtrack 3 -回転悲劇-
    ja-latn: 'Fate/Prototype: Sougin no Fragments Drama CD & Original Soundtrack 3
      -Kaiten Higeki-'
  type: print
- catalog: SVWC-70368
  date: '2018-10-03'
  link: album/79394
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: 'Fukashigi no Karte / Mai Sakurajima (CV: Asami Seto), Tomoe Koga (CV: Nao
      Toyama), Rio Futaba (CV: Atsumi Tanezaki), Nodoka Toyohama (CV: Maaya Uchida),
      Kaede Azusagawa (CV: Yurika Kubo), Shoko Makinohara (CV: Inori Minase)'
    ja: 不可思議のカルテ / 桜島麻衣(CV:瀬戸麻沙美)、古賀朋絵(CV:東山奈央)、双葉理央(CV:種﨑敦美)、豊浜のどか(CV:内田真礼)、梓川かえで(CV:久保ユリカ)、牧之原翔子(CV:水瀬いのり)
    ja-latn: 'Fukashigi no Karte / Mai Sakurajima (CV: Asami Seto), Tomoe Koga (CV:
      Nao Toyama), Rio Futaba (CV: Atsumi Tanezaki), Nodoka Toyohama (CV: Maaya Uchida),
      Kaede Azusagawa (CV: Yurika Kubo), Shoko Makinohara (CV: Inori Minase)'
  type: anime
- catalog: SVWC-70369
  date: '2018-11-14'
  link: album/80667
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Seishun Buta Yarou wa Bunny Girl Senpai no Yume wo Minai Original Soundtrack
    ja: 青春ブタ野郎はバニーガール先輩の夢を見ない Original Soundtrack
    ja-latn: Seishun Buta Yarou wa Bunny Girl Senpai no Yume wo Minai Original Soundtrack
  type: anime
- catalog: SVWC-70371~2
  date: '2018-12-29'
  link: album/79383
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Fate/EXTELLA Original Soundtrack
    ja: Fate/EXTELLA Original Soundtrack
    ja-latn: Fate/EXTELLA Original Soundtrack
  type: game
- catalog: SVWC-70393
  date: '2019-01-30'
  link: album/82527
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Fate/Grand Order Orchestra
    ja: Fate/Grand Order Orchestra
    ja-latn: Fate/Grand Order Orchestra
  type: game
- catalog: SVWC-70431~3
  date: '2019-07-31'
  link: album/85631
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Fate/Grand Order Orchestra Concert -Live Album- [Limited Edition]
    ja: Fate/Grand Order Orchestra Concert -Live Album- [Limited Edition]
    ja-latn: Fate/Grand Order Orchestra Concert -Live Album- [Limited Edition]
  type: game
- catalog: SVWC-70434~5
  date: '2019-07-31'
  link: album/85632
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Fate/Grand Order Orchestra Concert -Live Album-
    ja: Fate/Grand Order Orchestra Concert -Live Album-
    ja-latn: Fate/Grand Order Orchestra Concert -Live Album-
  type: game
- catalog: SVWC-70313~8
  date: '2019-11-27'
  link: album/84715
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: 'Fate/Prototype: Fragments of Sky Silver Drama CD & Original Soundtrack 5
      -Soshite, Seiken wa Kagayaku-'
    ja: Fate/Prototype 蒼銀のフラグメンツ Drama CD & Original Soundtrack 5 -そして、聖剣は輝く-
    ja-latn: 'Fate/Prototype: Sougin no Fragments Drama CD & Original Soundtrack 5
      -Soshite, Seiken wa Kagayaku-'
  type: print
- catalog: SVWC-70513
  date: '2020-10-28'
  link: album/100756
  reprint: false
  roles:
  - Producer
  titles:
    en: Adabana Odd Tales Original Soundtrack
    ja: 徒花異譚 Original Soundtrack
    ja-latn: Adabana Itan Original Soundtrack
  type: game
- catalog: SVWC-70516
  date: '2020-10-28'
  link: album/100754
  reprint: false
  roles:
  - Producer
  titles:
    en: ATRI -My Dear Moments- Original Soundtrack
    ja: ATRI -My Dear Moments- Original Soundtrack
    ja-latn: ATRI -My Dear Moments- Original Soundtrack
  type: game
- catalog: SVWC-70561~8
  date: '2021-11-24'
  link: album/113201
  reprint: false
  roles:
  - Director
  titles:
    en: TSUKIHIME -A piece of blue glass moon- Original Soundtrack
    ja: 月姫 -A piece of blue glass moon- Original Soundtrack
    ja-latn: TSUKIHIME -A piece of blue glass moon- Original Soundtrack
  type: game
- catalog: SVWC-70645
  date: '2024-03-06'
  link: album/135023
  reprint: false
  roles:
  - Producer
  titles:
    en: Hira Hira Hihiru Original Soundtrack
    ja: ヒラヒラヒヒル Original Soundtrack
    ja-latn: Hira Hira Hihiru Original Soundtrack
  type: game
featured_on: []
info:
  Credited works: 29 albums in database
  Credits:
  - 20 sales promoter
  - 5 sales planner
  - 3 producer
  - 1 director
  - 1 special thanks
  Organizations: &id001
  - link: org/2206
    names:
      en: Aniplex Inc.
      ja: 株式会社アニプレックス
link: artist/36840
meta:
  added_date: 2021-01-01T20:12
  edited_date: 2021-01-01T20:12
  fetched_date: 2025-12-06T07:55
  ttl: 86400
  visitors: 771
name: Hiroki Shimada
name_real: 島田 紘希
name_trans: しまだ ひろき
notes: Sales Promoter at Aniplex
organizations: *id001
picture_full: https://media.vgm.io/artists/04/36840/36840-1609561575.png
picture_small: https://thumb-media.vgm.io/artists/04/36840/36840-1609561575.png
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/36840?perpage=99999
websites: {}
